
@media only screen  and (max-width:1200px){
.slidecaption {
    width: 100%;
    left:60%;
    }
}
@media only screen and (min-width:1025px) and (max-width:1300px){
.container {
    width: 94%;
}

.top-bar .table .col2 ul li {
    margin-right: 3%;
   font-size:12px; 
}

}
.responsive2-menu {
	width: 100%;
	
}
@media only screen  and (max-width:1024px){
	
	.dropdown-toggle, .main-navigation ul .dropdown-toggle.toggled-on, .menu-toggle, .site-header .social-navigation, .site-footer .main-navigation {
		display: block;
		float:right;
		right:5px;
	}
	.site-header-menu {
		margin:0px;
		position:relative;
	}
	.header-wrapper{
		position:relative;
	}
	.responsive-menu{
		display:block;
	}
	#menu-header-menu {
		position: absolute;
		background: #eee;
		width: 100%;
		top:5px;
		left: 0px;
		z-index:444;
	}
	.main-navigation .primary-menu > li {
		float: none;
		border-top: 1px solid #d1d1d1;
	}
	.main-navigation .primary-menu > li > a{
		padding:10px 15px;
	}
	.top-bar .table .col2 {
		display: block;
		width:100%;
		text-align:center;
		box-sizing:border-box;
		padding:10px 10px;
	}
	.top-bar .table .col1 {
		display: block;
		width:100%;
		text-align:center;
		box-sizing:border-box;
		padding:10px 10px;
	}
	.container {
		width: 98%;
	}
	.site-header {
		padding-right: 0%;
		padding-left: 0;
	}
	.top-bar .table .col2 ul li {
		margin: 0px 1%;
	   font-size:12px;
	   float:none;
	   text-align:center;
	   display:inline-block;
	}
	.menu-toggle{
		margin:-45px 0px;
	}
	.site-header-main {
		padding: 0px 0px;
	}
	.site-header{
		position:relative;
		padding-bottom:15px;
	}
	.site-header-main .col-md-3{
		width: 100%;
	}
	.site-header-main .col-md-9{
		width: 100%;
	}
	.site-header-menu {
		display: none;
		width:100%;
     }
/*
     .main-navigation li ul.sub-menu{
		position:relative;
		left:0px;
		width:100%;
		border-bottom:0px solid #ddd;
     }
     .main-navigation li ul.sub-menu.toggled-on{
		width: 100%;
		left:0px;
		background: #eee;
		margin:0px;
		position:relative;
		border-bottom:0px solid #ddd;
	}
	     .main-navigation li:hover > ul, .main-navigation li.focus > ul{
			left:0px;
			position:relative;
	     }
*/
		.main-navigation li:hover > ul, .main-navigation li.focus > ul {
			left: 0px;
		}
		.main-navigation li ul.sub-menu {
			width: 100%;
		}

		.main-navigation ul ul {
			display: none;
			margin-left: 0;
			position:relative;
			border-bottom:0px solid #ddd;
		}
		.main-navigation ul .toggled-on {
			display: block;
		}
	.menu-toggle:hover, .menu-toggle:focus, .menu-toggle {
		background-color: #d2232f;
		border-color: #d2232f;
		color: #fff;
		padding:5px 20px;
		font-size:16px;
		outline:none;
	}
	.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus{
		outline:none;
	}
	.dropdown-toggle:hover, .dropdown-toggle:focus {
		background-color: transparent;
		color: #d2232f;
	}
	.dropdown-toggle {
		height:38px;
    }
	.main-navigation li ul.sub-menu li{
		background: #eee;
	}
	.main-navigation ul ul a{
		padding:7px 15px;
	}
     .social-icon li {
		    margin: 0px 1px;
     }

     .slidertext .title_dec{
		display:none;
	}
	.navbar-fixed-top {
		position: relative;
		right: 0;
		left: 0;
		z-index: 1030;
	}
	.navbar-fixed-top .site-header-main{
		padding: 5px 0px;
	}

	.apply-now .enq-form {
		width: 80%;
		margin: 40px auto 20px;
	}
	.diploma-course-slider .slidertext .title_dec{
		display:block;
	}
	 #owl-course .item{
		margin:0px 0px;
		background:#fff;
	}

}
@media (max-width: 992px){
	.footer-main,
     .social-icon,
     .site-title {
		text-align: center;
	}
	.footer-main .col-md-3{
		padding-top:15px;
		padding-bottom:15px;
	}
	.footer-bottom {
		padding: 0px 0px 35px;
	}
	.nav-tabs>li>a{
		padding:7px 10px;
		font-size:14px;
	}
}
@media (min-width: 768px) and (max-width:1024px){
.container {
    width: 94%;
}
.inner-contain-wrapper .col1{
	padding-right:20px;
	width:65%
}.inner-contain-wrapper .col2{
	padding-left:20px;
	width:35%;
}
}

@media (max-width: 767px){
	.form-wrapper {
		width: 100%;
		margin: 0px auto;
	}
	.footer-main .col-md-3{
		padding-top:10px;
		padding-bottom:10px;
	}
	address {
		margin-bottom:0px;
    }
    .form-wrapper {
		width: 100%;
		margin: 0px auto;
	}
	.slidertext .big_title{font-size:26px;}

	.slidertext .big_title span{letter-spacing: 0;line-height: normal;}

	.slidecaption {left: 18px;margin: 0 auto;position: absolute;top: 12px;transform: translateX(0%) translateY(0%);width:76%;}

	.buy_btn{padding: 7px 19px 7px;}

	.owl-buttons{display:none;}

	.inner-contain-wrapper .col1{
		padding-right:0px;
		width:100%;
		border-right:0px solid #e5e5e5;
		border-bottom:1px solid #e5e5e5;
		display:block;
		margin-bottom:25px;
		padding-bottom:25px;
	}
	.inner-contain-wrapper .col2{
		padding-left:0px;
		padding-right:0px;
		width:100%;
		display:block;
		margin-bottom:25px;
	}
	.inner-header {
		background: url(../images/inner-header-banner.jpg) no-repeat center;
		background-size: cover;
		min-height: inherit;
	}
	.inner-header > .container {
		position: relative;
		min-height: 160px;
	}
	.pgtitle h1 {
    color: #676099;
    font-size: 30px;
	line-height:35px;
    }
    .owl-pagination{
		display:none;
    }
    #owl-course .item{
		margin:0px 0px;
		background:#fff;
	}
	.diploma-course-slider .slidertext .big_title{
		min-height:inherit;
	}
	.diploma-course-slider .slidecaption{
		width:94%;
	}

}
@media (max-width: 699px){
	.nav-tabs>li {
		float: none;
		margin-bottom: 2px;
		width:100%;
		text-align:center;
		border:1px solid #ddd;
	}
	.nav-tabs>li.active>a:after{
		display:none;
	}
	.sub-navigationbar {
		background: #fff;
		padding:25px 0px 0px;
	}
	.nav-tabs>li>a{
		background: #f8f8f8;
		margin-right: 0px;
		border-radius:0px;
	}
	.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
		background: #dfdfdf;
	}
	.pgtitle{
		width:auto;
	}
}
@media (max-width: 599px){
	#gform_2{ width: 340px; margin: 0 auto; }
	.enquire-now-block .col1 {
		display:block;
		vertical-align: top;
		width: 340px;
		margin:0px auto;
	}
	.enquire-now-block .col1 select {
		width: 99%;
	}
	.short-title {
		font-size: 20px;
		line-height: 28px;
	}

	.inner-header > .container {
		position: relative;
		min-height:100px;
	}
	.pgtitle h1 {
		color: #676099;
		font-size:22px;
		line-height:28px;
	}
	.apply-now .enq-form {
		width:100%;
		margin: 40px auto 20px;
	}
	.unit-table td{
		padding:7px;
		border:0px;
		font-size:13px;
		line-height:18px;
		vertical-align:top;
	}

}

@media (max-width: 384px){
	#gform_2{ width: 94%; margin: 0 auto; }
	.enquire-now-block .col1 {
		display:block;
		vertical-align: top;
		width: 94%;
		margin:0px auto;
	}
	.unit-table td{
		padding:7px;
		border:0px;
		font-size:11px;
		line-height:16px;
		vertical-align:top;
	}
}

@media (min-width:320px) and (max-width:640px){
.slidertext .big_title{font-size:16px;}
.slidertext .big_title span{display:block;line-height:13px;letter-spacing:0px;}
.slidecaption {left:53%;margin: 0 auto;position: absolute;top:50%;transform: translateX(-50%) translateY(-50%);width:100%;}

.slidertext .small_title {
    font-size:12px;line-height:15px;
}
.location-block li {
    float: left;
    width: 50%;
}
.apply-now .enq-form {
		width:100%;
		margin: 40px auto 20px;
	}
}
@media (max-width:319px){
.slidertext .big_title{font-size:16px;}
.slidertext .big_title span{display:block;line-height:13px;letter-spacing:0px;}
.slidecaption {left:53%;margin: 0 auto;position: absolute;top:50%;transform: translateX(-50%) translateY(-50%);width:100%;}

.slidertext .small_title {
    font-size:12px;line-height:15px;
}
.location-block li {
    float: none;
    width:100%;
}
}


